Package: ocaml-rope

Scenario: cross_unstable_main_amd64
Date: 2024-02-26 05:00:04

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: conflict between gcc:$host and gcc:$build

src:ocaml-rope (0.6.2-4) [PTS] [ctrl]
   ↓ ocaml
ocaml (4.14.1-1) [PTS] [ctrl]
   ↓ gcc
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ gcc:amd64 (>= 4:12.3)
gcc:$host (4:13.2.0-7) [PTS] [ctrl]
gcc:$build (4:13.2.0-7) [PTS] [ctrl]
CONFLICT